> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mesadepagos.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get QR balance

> Retrieves the total amount of QR deposits created today and completed for the authenticated business.



## OpenAPI

````yaml /openapi-v2.en.yaml get /v2/transactions/balance/qr
openapi: 3.0.0
info:
  title: YP API Partner
  description: Integration documentation for YP API partners.
  version: v2
  contact: {}
servers:
  - url: https://sandbox-rampa.mesadepagos.com/api
    description: Sandbox
security: []
tags:
  - name: Auth
    description: ''
  - name: Quotes
    description: ''
  - name: Payin
    description: ''
  - name: Payout
    description: ''
  - name: Wallet
    description: ''
  - name: Queries
    description: ''
  - name: Webhooks
    description: ''
  - name: Fees
    description: ''
  - name: Clients
    description: ''
  - name: Client verifications
    description: Las verificaciones que habilitan a un cliente a cobrar a su nombre.
  - name: Virtual accounts
    description: 'Las cuentas de cobro: las del partner y las de sus clientes.'
paths:
  /v2/transactions/balance/qr:
    get:
      tags:
        - Payin
      summary: Get QR balance
      description: >-
        Retrieves the total amount of QR deposits created today and completed
        for the authenticated business.
      operationId: getBalanceQr
      parameters: []
      responses:
        '200':
          description: QR balance for the day.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetBalanceQrResponseDoc'
        '401':
          description: Missing, invalid, or expired token.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/UnauthorizedResponseDoc'
        '500':
          description: The balance could not be retrieved at this time.
      security:
        - bearer: []
components:
  schemas:
    GetBalanceQrResponseDoc:
      type: object
      properties:
        balance:
          type: string
          example: '1000.00'
          description: Total amount of completed QR deposits for the day.
        fiatCurrency:
          type: string
          enum:
            - BOB
          example: BOB
          description: Balance fiat currency.
      required:
        - balance
        - fiatCurrency
    UnauthorizedResponseDoc:
      type: object
      properties:
        statusCode:
          type: number
          example: 401
        message:
          type: string
          example: Unauthorized
      required:
        - statusCode
        - message
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http
      description: JWT obtained from /v2/auth/login or /v3/auth/login

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.